» Ubuntu » Packages » precise-updates » virtual » ruby-interpreter
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]

Virtual Package: ruby-interpreter

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing ruby-interpreter

ruby1.8
Interpreter of object-oriented scripting language Ruby 1.8
ruby1.9.1
Interpreter of object-oriented scripting language Ruby